Commit 1345263b authored by Olivier Crête's avatar Olivier Crête

README: Depends on GLib 2.44

parent ec719f08
......@@ -16,7 +16,7 @@ See the file COPYING.
Requirements
------------
glib >= 2.10
glib >= 2.44
pkg-config
gupnp-igd >= 0.1.2 (optional)
gstreamer-0.10 >= 0.10.0 (optional)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment